{
  "name": "bot",
  "version": "1.0.0",
  "description": "Lil' Discord Bot for Mucking Around",
  "main": "bot.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "Ryan Blake",
  "license": "ISC",
  "dependencies": {
    "discord.js": "^11.5.1",
    "m3u8stream": "^0.6.5",
    "node-opus": "*",
    "parse-time": "^0.1.4",
    "request": "^2.88.0",
    "winston": "^3.1.0",
    "ytdl": "^0.11.1",
    "ytdl-core": "^0.29.2"
  },
  "devDependencies": {
    "@discordjs/uws": "^10.149.0",
    "bufferutil": "^4.0.0",
    "libsodium-wrappers": "^0.7.3",
    "opusscript": "0.0.6"
  }
}
